{
  "name": "bizmatch",
  "version": "0.0.1",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0 & http-server ../bizmatch-server",
    "prebuild": "node version.js",
    "build": "node version.js && ng build",
    "build.dev": "node version.js && ng build --configuration dev --output-hashing=all",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "serve:ssr:bizmatch": "node dist/bizmatch/server/server.mjs"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^18.1.3",
    "@angular/cdk": "^18.0.6",
    "@angular/common": "^18.1.3",
    "@angular/compiler": "^18.1.3",
    "@angular/core": "^18.1.3",
    "@angular/forms": "^18.1.3",
    "@angular/platform-browser": "^18.1.3",
    "@angular/platform-browser-dynamic": "^18.1.3",
    "@angular/platform-server": "^18.1.3",
    "@angular/router": "^18.1.3",
    "@fortawesome/angular-fontawesome": "^0.15.0",
    "@fortawesome/fontawesome-free": "^6.5.2",
    "@fortawesome/fontawesome-svg-core": "^6.5.2",
    "@fortawesome/free-brands-svg-icons": "^6.5.2",
    "@fortawesome/free-regular-svg-icons": "^6.5.2",
    "@fortawesome/free-solid-svg-icons": "^6.5.2",
    "@ng-select/ng-select": "^13.4.1",
    "@ngneat/until-destroy": "^10.0.0",
    "@types/cropperjs": "^1.3.0",
    "@types/uuid": "^10.0.0",
    "browser-bunyan": "^1.8.0",
    "dayjs": "^1.11.11",
    "express": "^4.18.2",
    "flowbite": "^2.4.1",
    "jwt-decode": "^4.0.0",
    "keycloak-angular": "^16.0.1",
    "keycloak-js": "^25.0.1",
    "memoize-one": "^6.0.0",
    "ngx-currency": "^18.0.0",
    "ngx-image-cropper": "^8.0.0",
    "ngx-mask": "^18.0.0",
    "ngx-quill": "^26.0.5",
    "on-change": "^5.0.1",
    "rxjs": "~7.8.1",
    "tslib": "^2.6.3",
    "urlcat": "^3.1.0",
    "uuid": "^10.0.0",
    "zone.js": "~0.14.7"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^18.1.3",
    "@angular/cli": "^18.1.3",
    "@angular/compiler-cli": "^18.1.3",
    "@types/express": "^4.17.21",
    "@types/jasmine": "~5.1.4",
    "@types/node": "^20.14.9",
    "autoprefixer": "^10.4.19",
    "http-server": "^14.1.1",
    "jasmine-core": "~5.1.2",
    "karma": "~6.4.2",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.1",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "postcss": "^8.4.39",
    "tailwindcss": "^3.4.4",
    "typescript": "~5.4.5"
  }
}
